.bd-color-separator {
  width: 100%;
  line-height: 10px;
}

.bd-color-separator span {
  display: inline-block;
  height: 7px;
  width: 30px;
  border: none;
  margin-right: -5px;
}

.bd-color-separator .red.small {
  background-color: #e83f3f;
}

.bd-color-separator .yellow.small {
  background-color: #fbb836;
}

.bd-color-separator .blue.small {
  background-color: #20639b;
}

.bd-color-separator .green.small {
  background-color: #8bce00;
}